--Girondins de Bordeaux
assignTeamTournament(59,16) --France Ligue 1 (1)
assignTournamentKitDetails(59,0,224,25,-1,0,31,-1,-1,-1,-1)
assignTournamentKitDetails(59,1,224,25,-1,0,31,-1,-1,-1,-1)
assignTournamentKitDetails(59,2,224,25,-1,0,31,-1,-1,-1,-1)
assignTournamentKitDetails(59,3,224,25,-1,0,31,-1,-1,-1,-1)